.navbar-container {
  display: flex;
}

@media screen and (max-width: 1000px) {
  .navbar-container {
    display: none;
  }
}

.navbar-container > li > a {
  font-size: 12px;
  letter-spacing: 0.4px;
  line-height: 15px;
  color: #000;
  text-transform: uppercase;
  vertical-align: middle;
  text-decoration: none;
  padding: 12px 40px 12px 30px;
  position: relative;
  font-weight: 500;
}

.navbar-container > li > ul > li > a {
  font-size: 16px;
  color: #fff;
  text-transform: initial;
  vertical-align: middle;
  text-decoration: none;
  padding: 19px 15px 19px 35px;
  position: relative;
  font-weight: 300;
  display: block;
}

.navbar-container > li > ul > li {
  border-bottom: 1.3px solid #009345;
}

.navbar-container > li > ul > li:hover {
  background-color: #009345;
}

.navbar-icon {
  width: 12px;
  height: 15px;
  transform: rotate(90deg);
  margin-left: 5px;
}

.expanded-menu {
  position: absolute;
  padding: 0px;
  background-color: #37b34a;
  width: 300px;
  top: 38px;
  display: none;
}

.nav-item {
  text-decoration: none;
  list-style-type: none;
  position: relative;
  text-transform: uppercase;
  flex: 1;
  display: flex;
}

.nav-link-expanded {
  margin-bottom: 20px;
}

.nav-item-expanded:hover {
  background-color: #37b34a;
}

.nav-item-expanded:hover .navbar-container {
  position: fixed !important;
}

.nav-item-expanded:hover .expanded-menu {
  display: block;
}

.expanded-menu:hover .expanded-menu {
  display: block;
}

.nav-item-expanded:hover .expanded {
  color: #fff;
}

.nav-item-expanded:hover .navbar-icon polygon {
  fill: #fff;
  stroke: #fff;
}

.nav-item-expanded:hover .navbar-icon {
  transform: rotate(270deg);
  transition-duration: 0.2s;
}
.navbar {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  color: #ffffff;
  height: 80px;
}

.burger-navbar {
  width: 300px;
  height: 100%;
  z-index: 1100;
  position: fixed;
  background: #3e3e3e;
  font-size: 14px;
  top: 0;
  right: -300px;
  padding-top: 75px;
  color: #b8b7ad;
  transition: right 0.6s;
}

.change {
  right: 0;
}

.logo {
  background-size: contain;
  background-repeat: no-repeat;
  transform: translateY(4px);
  background-image: url(../../images/Disain/logo.png);
  min-width: 220px;
  height: 50px;
  display: block;
}

@media screen and (max-width: 720px) {
  .logo {
    min-width: 160px;
    height: 35px;
  }
}
